Archivo de la etiqueta: devilspie





Recupera la transparencia para Gnome Terminal en Trusty para Gnome Shell 3.10

Un muy interesante tip nos viene del forum de PinguyOS, con el cual podremos y solo para aquellos que utilizan Gnome Shell 3.10 en Trusty o utilizan ubuntu GNOME 14.04 LTS, que son los que se ven afectados por la … Sigue leyendo Sigue leyendo

Publicado en articulo, elementaryos, Gnome, Gnome Shell, GNU/Linux, ubuntu | Etiquetado , , , , , , , | 11 comentarios